:root {
    --system-ui: system-ui, "Segoe UI", Roboto, Oxygen-Sans, Cantarell, Ubuntu, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --green: #2dcb00;
    --border-color: #cfd8cc;
}

body {
    font-family: var(--system-ui);
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

.schil {
    max-width: 80ch;
    margin: 0 auto;
}

header {
    border-bottom: 1px solid var(--border-color);
    padding: 1rem;
    text-align: center;
}

@media (min-width: 768px) {
    header {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    header h1 {
        margin: 0;
    }
}

.groen {
    color: var(--green);
}

.inhoud {
    margin: 0 1rem;
}

footer {
    border-top: 1px solid var(--border-color);
    font-size: .7rem;
    padding: 1rem;
}
